.catalog-accordion {
    background: transparent;
    width: 100%;
    
    border: none;
    border-radius: 6px;
}

.catalog-accordion+.catalog-accordion {
    margin-top: 20px;
}

.catalog-faq{
    background: #fff;
    border: none;
    border-radius: 6px;
    overflow: auto;
}

.catalog-faq__head {
    width: 100%;
    border: none;
    background: none;
    text-align: left;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    padding: 10px 20px;
    line-height: 26px;
    min-height: 68px;
    transition: background-color 0.3s ease, color 0.3s ease;
}

.catalog-faq__item.accordion--open .catalog-faq__head{
    background-color: #33a558;
    color: white;
}

.catalog-faq__item + .catalog-faq__item{
    border-top: 1px solid #cbcbcb;
}

.catalog-faq__head .catalog-faq__icon{
    font-size: 20px;
    font-weight: 300;
    height: 40px;
    display: flex;
    align-items: center;
}

.catalog-faq__body{
    overflow: hidden;
    padding: 0px 20px;
    max-height: 0px;
    transition: max-height 0.4s ease, padding 0.4s ease;
}

.catalog-faq__item.accordion--open .catalog-faq__body{
    padding: 40px 20px;
    max-height: 3000px;
}

.catalog-faq__answer-item strong,
.catalog-faq__answer-item p
{
    font-size: 16px;
}

.catalog-faq__answer-item p{
    margin-top: 10px;
    line-height: 24px;
}

.catalog-faq__answer-item + .catalog-faq__answer-item{
    margin-top: 20px;
}